@charset "utf-8";
/* CSS Document */

/* ---------------------------------------------------------
施設のご案内
--------------------------------------------------------- */
.guide_block {
	margin: 30px 0 0;
	width:705px;
}
.guide_block_detail {
	background-color: #E7E1CD;
	border-left: 1px solid #A2956C;
	border-right: 1px solid #A2956C;
	overflow: hidden;
/*	padding-bottom:10px;*/
	padding-top: 10px;
	width:703px;
}
.guide_block_detail p.guide_img01 {
	margin: 0 auto;
	padding:0 0 15px;
	width:680px;
}
.guide_block_detail p.guide_text {
	margin: 0 15px;
	padding: 0 0 15px;
}
.guide_block_item01 {
	margin: 0 auto 15px;
	width: 682px;
	clear:both;
}
.guide_block_item01_header {
	font-size: 0em;
	line-height: 0em;
	background-image: url(../images/guide/back_guide_item01_header.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 5px;
	width: 682px;
}
.guide_block_item01_body {
	background-image: url(../images/guide/back_guide_item01_body.jpg);
	background-repeat: repeat-y;
	background-position: left top;
	width: 682px;
}
.guide_block_item01_body h4 {
	background-image: url("../images/guide/back_guide_item_h4.jpg");
	background-position: center bottom;
	background-repeat: no-repeat;
	color: #594C2B;
	font-weight: bold;
	margin: 0 0 5px;
	padding: 5px 0;
	text-align: center;
}
.guide_block_item01_body ul {
	overflow: hidden;
	padding: 15px 15px 0;
}
.guide_block_item01_body ul li.item_title {
	color:#660000;
	font-weight:bold;
	font-size:1.1em;
}
.guide_block_item01_body ul li.item_detail {
	padding: 0 0 10px;
}
.guide_block_item01_footer {
	font-size: 0em;
	line-height: 0em;
	background-image: url(../images/guide/back_guide_item01_footer.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 5px;
	width: 682px;
	overflow: hidden;
}
.guide_block_item02 {
	margin: 0 auto;
	padding: 0 0 15px;
	width: 680px;
	clear:both;
}
.guide_block_item02_header {
	font-size: 0em;
	line-height: 0em;
	background-image: url(../images/guide/back_guide_item02_header.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 24px;
	width: 680px;
}
.guide_block_item02_body {
	background-image: url(../images/guide/back_guide_item02_body.jpg);
	background-repeat: repeat-y;
	background-position: left top;
	width: 680px;
}
.guide_block_item02_body ul {
	overflow: hidden;
	padding: 0 20px;
}
.guide_block_item02_body ul li.item_title {
	color:#594C2B;
	font-weight:bold;
	font-size:1.1em;
}
.guide_block_item02_body ul li.item_detail {
	padding: 0 0 10px;
}
.guide_block_item02_footer {
	font-size: 0em;
	line-height: 0em;
	background-image: url(../images/guide/back_guide_item02_footer.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 24px;
	width: 680px;
}
.guide_detail_left {
	float: left;
	margin: 0 0 0 15px;
	padding-bottom: 15px;
	width: 337px;
}
.guide_detail_left p.guide_text {
	margin: 0 15px 0 0;
	padding: 15px 0;
}
.guide_detail_left p.guide_text01 {
	padding: 10px 0 0 40px;
}
p.guide_img02 {
	margin: 0 0 15px;
	width: 326px;
}
p.guide_img02 span {
	font-size: 0.8em;
	padding: 0 10px;
}
.guide_block_item03 {
	clear: both;
	margin: 0 auto 15px;
	overflow: hidden;
	width: 662px;
}
.guide_block_item03_body {
	background-image: url("../images/guide/back_guide_item03_body.jpg");
	background-position: left center;
	background-repeat: repeat-y;
	padding: 0 4px;
	width: 662px;
}
.guide_block_item03_body td {
	padding: 10px 1px;
	vertical-align: top;
}
.guide_block_item03_body td.item03_title {
	text-align:center;
	font-weight:bold;
	padding: 10px 1px;
}
.guide_block_item03_body td.item03_text {
	padding: 10px 5px;
}
.guide_block_item03_footer {
	font-size: 0em;
	line-height: 0em;
	background-image: url(../images/guide/back_guide_item03_footer.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 4px;
	width: 682px;
}
.guide_btn {
	margin: 10px auto;
	width:245px;
}
.guide_block_footer {
	font-size: 0em;
	line-height: 0em;
	background-image: url(../images/guide/back_guide_block_footer.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 7px;
	width: 705px;
	overflow: hidden;
	clear:both;
}
.block_last {
	margin-bottom: 50px;
}







/* ---------------------------------------------------------
エステルーム
--------------------------------------------------------- */
#sub_visual_area {
	position: relative;
}
.esthe_info {
	background-image: url("../images/guide/back_esthe_info.png");
	background-position: left top;
	background-repeat: repeat-y;
	bottom: 15px;
	color: #46371F;
	left: 0;
	padding: 10px;
	position: absolute;
	width: 705px;
	z-index: 10;
}
.esthe_to_top {
	text-align:right;
	margin: 10px 0 0;
}
.esthe_to_top2 {
	text-align:right;
	margin: 10px 0;
}
.esthe_info_block {
	width:705px;
	overflow:hidden;
	margin: 20px 0;
}
.esthe_info_item {
	width: 344px;
	overflow:hidden;
	margin: 0 0 20px;
}
.esthe_info_text {
	color: #AB916D;
	font-size: 0.8em;
}
.esthe_info_item a:hover .esthe_info_text {
	text-decoration:underline;
}
.esthe_info_detail {
	background-color: #F8F7EF;
	border-bottom: 1px solid #E1DCC1;
	border-left: 1px solid #E1DCC1;
	border-right: 1px solid #E1DCC1;
	padding: 5px;
	width: 332px;
}
.esthe_block {
	width: 705px;
	margin: 0 0 30px;
}
.esthe_block h3 {
	margin: 0 0 20px;
}
.esthe_campaign_detail {
	width:697px;
	background-color: #F2F0E6;
	padding: 3px;
	border: 1px solid #D9D4BE;
}
.esthe_block_detail {
	width:705px;
	overflow:hidden;
}
.esthe_block_detail_p20 {
	padding-bottom: 20px;
}
.esthe_block_detail_body {
	background-color: #F4F2EA;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #A2956C;
	border-left-color: #A2956C;
	padding: 20px;
	width:663px;
}
.esthe_block_detail_footer {
	font-size: 0em;
	line-height: 0em;
	background-image: url(../images/guide/back_esthe_detail_footer.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 6px;
	width: 705px;
}
.esthe_tbl01 {
	border-left: 1px solid #DDCDB9;
	border-top: 1px solid #DDCDB9;
	margin: 10px 0 20px;
}
.esthe_tbl01 td {
	padding: 10px;
	vertical-align: top;
	background-color:#F9F9F4;
}
.esthe_tbl01 td span {
	font-weight:bold;
}
.esthe_tbl01 td.esthe_tbl_01 {
	border-bottom: 1px dotted #DDCDB9;
	border-right: 1px solid #DDCDB9;
}
.esthe_tbl01 td.esthe_tbl_02 {
	border-bottom: 1px solid #DDCDB9;
	border-right: 1px solid #DDCDB9;
}
.esthe_lunchplan_info {
}
.esthe_lunchplan_info_header {
	font-size: 0em;
	line-height: 0em;
	background-image: url(../images/guide/back_esthe_lunchplan_info_header.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 3px;
	width: 663px;
}
.esthe_lunchplan_info_body {
	background-image: url(../images/guide/back_esthe_lunchplan_info_body.jpg);
	background-repeat: repeat-y;
	background-position: left top;
	width: 643px;
	padding: 10px;
}
.esthe_linchplan_info_title {
	font-weight:bold;
	margin:0 0 5px;
}
.esthe_linchplan_info_text {
	margin:0 0 10px;
}
.esthe_linchplan_info_kome {
	color: #FF3300;
}
.esthe_lunchplan_info_footer {
	font-size: 0em;
	line-height: 0em;
	background-image: url(../images/guide/back_esthe_lunchplan_info_footer.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 3px;
	width: 663px;
}
.esthe_column_block {
}
.esthe_column_header {
	font-size: 0em;
	line-height: 0em;
	background-image: url(../images/guide/back_esthe_column_header.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 5px;
	width: 705px;
}
.esthe_column_body {
	background-image: url(../images/guide/back_esthe_column_body.jpg);
	background-repeat: repeat-y;
	background-position: left top;
	width: 665px;
	padding: 20px;
	overflow: hidden;
}
.esthe_column_body_left {
	float:left;
	width: 410px;
	position: relative;
}
.esthe_column_body h4 {
	background-image: url("../images/guide/back_esthe_column_title.jpg");
	background-position: left top;
	background-repeat: no-repeat;
	font-size: 1.4em;
	font-weight: bold;
	padding: 10px 10px 10px 30px;
	margin: 0 0 15px;
}
.esthe_column_date {
	color: #46371F;
	padding: 10px;
	position: absolute;
	right: 0;
	text-align: right;
	top: 7px;
	width: 100px;
	z-index: 10;
}
.esthe_column_text {
	margin:0 0 30px;
}
.esthe_column_todetail {
}
.esthe_column_todetail a,
.esthe_column_todetail a:hover,
.esthe_column_todetail a:visited {
	text-decoration:underline;
}

.esthe_column_body_right {
	float:right;
	width: 220px;
}
.esthe_tbl02 {
	border-left: 1px solid #DDCDB9;
	border-top: 1px solid #DDCDB9;
	margin: 10px 0 20px;
}
.esthe_tbl02 td {
	padding: 10px;
	vertical-align: top;
	background-color:#F9F9F4;
}
.esthe_tbl02 td span {
	font-weight:bold;
}
.esthe_tbl02 td.esthe_tbl_01 {
	border-bottom: 1px dotted #DDCDB9;
	border-right: 1px solid #DDCDB9;
}
.esthe_tbl02 td.esthe_tbl_02 {
	border-bottom: 1px solid #DDCDB9;
	border-right: 1px solid #DDCDB9;
}
.esthe_tbl02 td.esthe_tbl_03 {
	text-align:right;
	vertical-align:middle;
}
.esthe_column_footer {
	font-size: 0em;
	line-height: 0em;
	background-image: url(../images/guide/back_esthe_column_footer.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 5px;
	width: 705px;
}

/* ---------------------------------------------------------
コラム
--------------------------------------------------------- */
.column_block {
	width: 705px;
	margin: 0 0 30px;
}
.column_top {
	margin-top: 20px;
}
.column_block_header {
	font-size: 0em;
	line-height: 0em;
	background-image: url(../images/guide/back_esthe_column_block_header.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 5px;
	width: 702px;
}
.column_block_body {
	background-image: url(../images/guide/back_esthe_column_block_body.jpg);
	background-repeat: repeat-y;
	background-position: left top;
	position:relative;
	padding: 20px;
	width: 662px;
	overflow:hidden;
}
.column_block_body h2 {
	background-image: url("../images/guide/back_esthe_column_h3.jpg");
	background-position: left bottom;
	background-repeat: no-repeat;
	font-size: 1.3em;
	font-weight: bold;
	padding: 10px 30px;
}
.column_date {
	color: #46371F;
	padding: 10px;
	position: absolute;
	right: 15px;
	text-align: right;
	top: 23px;
	width: 100px;
	z-index: 10;
}
.column_detail {
	background-image: url("../images/guide/border_column.jpg");
	background-position: center bottom;
	background-repeat: no-repeat;
	margin: 10px 0;
	padding: 0 5px 10px;
}
.column_detail p {
	line-height:1.5em;
	margin: 0 0 15px;
}
.column_page_navi {
	font-size: 0.8em;
	margin: 15px 0 0;
	text-align: center;
}
.column_page_navi a,
.column_page_navi a:hover,
.column_page_navi a:visited {
	text-decoration:underline;
}
.column_block_body_left {
	float:left;
	width:250px;
}
.column_block_body_right {
	float:right;
	width:412px;
}
.column_block_body_right p {
	line-height:1.5em;
}
.column_block_footer {
	font-size: 0em;
	line-height: 0em;
	background-image: url(../images/guide/back_esthe_column_block_footer.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 5px;
	width: 702px;
	clear:both;
}
.column_backnumber {
	background-color: #F9F8F2;
	border: 1px solid #E0D9C0;
	color: #47371F;
	margin: 10px 0 50px;
	padding: 20px;
	width: 662px;
}
.column_backnumber ul {
}
.column_backnumber li {
	background-image: url("../images/guide/point_column.jpg");
	background-position: left center;
	background-repeat: no-repeat;
	padding: 3px 10px 3px 20px;
}
.column_backnumber li a,
.column_backnumber li a:hover,
.column_backnumber li a:visited {
	text-decoration:underline;
}
